body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	background-color: #7f84ab;
}
a:link {
	text-decoration: none;
	color: #0060b6;

}
a:visited {
	color: #0060b6;
	text-decoration: none;

}
a:hover {
	color: #CC292B;
	text-decoration: underline;

}
.bgpicsTopLeft {
	background-image: url(images/bgroundpics_top.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.bgpicsBottomLeft {

	background-image: url(images/bgroundpics_bottom.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.bgdots {
	background-image: url(images/background_dots.gif);
}
.bgpicsTopRight {

	background-image: url(images/bgroundpics_top.jpg);
	background-repeat: repeat-x;
	background-position: right top;
}
.bgpicsBottomRight {


	background-image: url(images/bgroundpics_bottom.jpg);
	background-repeat: repeat-x;
	background-position: right bottom;
}
.border1px {
	border: 1px solid #000000;
}
.columnLeftBg {
	background-image: url(images/columnLeftBg.gif);
	background-repeat: repeat-y;
	background-position: left;
	border-right-width: 5px;
	border-right-style: solid;
	border-right-color: #CC292B;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000000;
	border-bottom-color: #000000;
}
.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
}
.wep_borderGrey {

	border: 1px solid #CCCCCC;
}
.logo {
	position: absolute;
	z-index: 1;
	left: 50%;
	top: 12px;
	margin-left: -344px;
}
.navborderRight {
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #CC292B;
}
.columnTopLeftBg {

	background-image: url(images/columnLeftBg.gif);
	background-repeat: repeat-y;
	background-position: left;
}
.sideborder1px {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-left-color: #000000;
	background-image: url(images/columnLeftBg.gif);
	background-repeat: repeat-y;
	background-position: left;
}
.mainborder {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
.andrewbryson {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #8A8A8A;
}
.columnBottomLeftBg {
	background-image: url(images/columnLeftBg.gif);
	background-repeat: repeat-y;
	background-position: left;
	border-right-width: 5px;
	border-right-style: solid;
	border-right-color: #CC292B;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000000;
	border-bottom-color: #000000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
.mainHeading {

	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #000000;
}
#oursponsors {
	text-align:center;
}
#oursponsors img {
	margin-top:20px;
}